﻿.imgbox .list{display:flex;flex-wrap:wrap;justify-content: space-between;}
.imgbox .list .item{width:49%;position: relative;margin-bottom:2%;}
.imgbox .list .item:nth-child(3){width:100%;}
.imgbox .list .item .img{overflow: hidden;}
.imgbox .list .item .img img{width:100%;display:block;transition: all .3s;}
.imgbox .list .item:hover .img img{transform: scale(1.05);}
.imgbox .list .item .inner{position: absolute;bottom:0;left:0;width:100%;background: rgba(0,0,0,0.65);display:flex;justify-content: space-between;align-items: center;color:#fff;padding:20px 30px;}
.imgbox .list .item .inner a{color:#fff}
.imgbox .list .item .inner .p1{font-size:24px;font-weight: var(--fontbold7);}
.imgbox .list .item .inner .p2{opacity: 0;transition: all .3s;font-size:18px;}
.imgbox .list .item .inner .p2 span{color:var(--color)}
.imgbox .list .item:hover .inner .p2{opacity: 1;}
@media (max-width:1024px){.imgbox .list .item .inner .p1{font-size:20px;}}
@media (max-width:550px){.imgbox .list .item{width:100%;}
.imgbox .list .item .inner{padding:10px 20px;}
.imgbox .list .item .inner .p1{font-size:18px;}}